<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Praktika</title>
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css"
    />
  </head>
  <body>
    <h1>Poetry Workshops</h1>
    <p>
      We will be conducting a number of poetry workshops and symposiums
      throughout the year
    </p>
    <p>Please note that the following events are free to members:</p>
    <ul>
      <li>A Poetic Perspective</li>
      <li>Walt Whitman at War</li>
      <li>Found Poems and Outsider Poetry</li>
    </ul>
    <table class="poetry-table">
      <thead>
        <tr>
          <th></th>
          <th>New York</th>
          <th>Chicago</th>
          <th>San Francisco</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>A Poetic Perspective</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
        </tr>
        <tr>
          <td>Walt Whitman at War</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
        </tr>
        <tr>
          <td>Found Poems Outsider Poetry</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
        </tr>
        <tr>
          <td>Natural Death: An Exploration</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
          <td>Sat, 4 Feb 2012 11am-2pm</td>
        </tr>
      </tbody>
    </table>
    <form class="poetry-form">
      <fieldset>
        <legend class="poetry-form_legend">Register your interest</legend>
        <div class="poetry-form_container">
          <div>
            <span>Your name:</span>
            <input type="text" id="name" />
          </div>
          <div>
            <label for="email">Your email:</label>
            <input type="email" id="email" />
          </div>
          <div>
            <label class="center-label" for="closest-center">
              Your closest center
            </label>
            <select id="closest-center" name="center">
              <option value="newYork">New York</option>
              <option value="chicago">Chicago</option>
              <option value="sanFrancisco">San Francisco</option>
            </select>
          </div>
          <div class="member-container">
            <label class="member-label" for="member-fieldset">
              Are you a member?
            </label>
            <fieldset id="member-fieldset">
              <label class="member-option">
                <input type="radio" name="member" value="yes" checked />
                Yes</label
              >
              <label class="member-option">
                <input type="radio" name="member" value="no" /> No</label
              >
            </fieldset>
          </div>
        </div>
      </fieldset>
      <input type="submit" value="Register" class="submit-btn" />
    </form>
  </body>
</html>
